libstdc++

Public Types | Public Member Functions | List of all members
std::hash< __gnu_cxx::__vstring > Struct Template Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const __gnu_cxx::__vstring &__s) const noexcept

## Detailed Description

### template<>
struct std::hash< __gnu_cxx::__vstring >

std::hash specialization for __vstring.

Definition at line 2802 of file vstring.h.

The documentation for this struct was generated from the following file:

- vstring.h